package com.sckw.core.exception;

import lombok.Getter;

/**
 *
 * 翻译失败时的异常
 *
 *
 * @author lfdc
 * @version v1
 * @create 2020-12-01 11:53:03
 * @copyright
 */
@Getter
public class TranslateException extends RuntimeException {

    public TranslateException(String msg) {
        super(msg);
    }

    public TranslateException(String msg, Throwable e) {
        super(msg, e);
    }
}